CFBundleDisplayName = "nwjs";
CFBundleGetInfoString = "nwjs 53.0.2785.101, Copyright 2016 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
CFBundleName = "nwjs";
NSContactsUsageDescription = "Podrobnosti z vašich kontaktov vám môžu pomôcť rýchlejšie vypĺňať formuláre v prehliadači Chromium.";
NSHumanReadableCopyright = "Copyright 2016 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
